﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
hgroup, menu, nav, section, menu,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.margin-5{
    margin: 5px;
}

body {
    color: #666;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    /*background-color:#DDDDDD;*/
}

.foutmelding {
    color: #fc727a;
}

.warning {
    background-color: #ffbc67;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
}

.error {
    background-color: #fc727a;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
}

.success {
    background-color: #87cb16;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
}

.pagina {
    /*width: 1000px;
  position: relative;
  left: 50%;
  margin-left: -500px;  */
    /* width: 100%;
  height: 100%;
  overflow:hidden;
  position:relative;

  /* background-color: #DDDDDD; */
    /*position: fixed;*/
    width: 100%;
    height: 100%;
    /*padding:4px;*/
}

.hoofding {
    width: 100%;
    height: 45px;
    border-bottom: 1px;
    border-bottom-color: #666;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.kind {
    /*width: 100% ;*/
    /*height: 600px;*/
    position: absolute;
    left: 0px;
    right: 0px;
    top: 46px;
    bottom: 0px;
    /*overflow: hidden;*/
    /*background-color:cornflowerblue;*/
    /*padding-left: 100px;
  padding-right: 100px;*/
    /*bottom: 50px;*/
    /*
  left: 100px;
  
  bottom: 40px;*/
    /*position:relative;*/
}

.boekenfondstitel {
    /* text-align: center;  */
    font-size: 18px;
    /*  text-decoration: underline; */
    font-weight: 500;
    /* padding-left: 20px; */
    position: absolute;
    left: 20px;
    top: 10px;
}

.titel {
    /* text-align: center;  */
    font-size: 18px;
    /*  text-decoration: underline; */
    font-weight: 500;
    /* padding-left: 20px; 
  position: absolute;
  left: 20px;
  top: 10px;  */
}

.titelrood {
    font-size: 18px;
    font-weight: 500;
    color: Red;
}

.groen {
    color: green;
}


.uitleg {
    font-size: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.link {
    border-color: #666;
    color: #666;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    padding: 5px;
    margin-left: 0px;
    margin-top: 0px;
    white-space: pre-wrap;
    font-size: 12px;
}

.linksmall {
    border-color: #666;
    color: #666;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    padding: 1px;
    white-space: pre-wrap;
    font-size: 8px;
}

.linkenum {
    display: inline-table;
}

.rounded {
    border-radius: 5px;
    -moz-border-radius: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.knop {
    width: 260px;
    height: 64px;
    text-align: left;
    vertical-align: middle;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 80px;
    font-size: 22px;
}

.bgElov {
    background-image: url("/Intranet/Images/elov.jpg");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgBetaalkaartOpladen {
    background-image: url("/Intranet/Images/betaalkaart.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgSol {
    background-image: url("/Intranet/Images/sol.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgSmartSchool {
    background-image: url("/Intranet/Images/SmartSchool.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgInformat {
    background-image: url("/Intranet/Images/informat.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgWebmail {
    background-image: url("/Intranet/Images/webmail.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgWebsite {
    background-image: url("/Intranet/Images/college.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgOce {
    background-image: url("/Intranet/Images/oce.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgBroodjes {
    background-image: url("/Intranet/Images/bread_48.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgGegevens {
    background-image: url("/Intranet/Images/offline_user.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgBetaalkaart {
    background-image: url("/Intranet/Images/simac_48.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgBoekenfonds {
    background-image: url("/Intranet/Images/boekenfonds_48.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.bgOffice365 {
    background-image: url("/Intranet/Images/office365.png");
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.afmelden {
    position: absolute;
    right: 10px;
    top: 10px;
}

    .afmelden:hover, .link:hover, .linksmall:hover {
        background-color: #666;
        color: #DDDDDD;
    }

.linkpermanent {
    background-color: #666;
    color: #DDDDDD;
}

.gebruiker {
    /*  position: relative;
  text-align:right  ;
  vertical-align:middle ;
  left: 700px;
  top: 10px; */
    position: absolute;
    right: 100px;
    top: 10px;
    padding: 5px;
}

.footerKeuze {
    position: absolute;
    width: 980px;
    height: 45px;
    top: 590px;
    left: 0px;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    border-top: 1px;
    border-top-color: #666;
    border-top-style: solid;
    border-top-width: 1px;
}

.footer {
    position: absolute;
    width: 100%;
    height: 45px;
    /*top:610px;*/
    left: 0px;
    bottom: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    border-top: 1px;
    border-top-color: #666;
    border-top-style: solid;
    border-top-width: 1px;
    /*display:none;*/
}

.footerboekenfonds {
    /*position:absolute;*/
    width: 100%;
    height: 45px;
    /*top:610px;*/
    left: 0px;
    bottom: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    border-top: 1px;
    border-top-color: #666;
    border-top-style: solid;
    border-top-width: 1px;
}

.pagestyler {
    color: #8C4510;
    text-align: center;
}

.headerstyler {
    color: #FFFFFF;
    font-weight: 700;
    background-color: #A55129;
}

.tableheader {
    color: #DDDDDD;
    background-color: #666;
    padding: 5px;
    margin: 0px;
    height: 25px;
}

.tableheader2 {
    color: #DDDDDD;
    background-color: #666;
    padding: 5px;
    margin: 0px;
    /*height:25px;*/
}

.tablecell {
    padding: 5px;
    margin: 0px;
}

.midden {
    vertical-align: middle;
    text-align: center;
}

.rechts {
    text-align: right;
}

.overzichtstabel {
    width: 100%;
    height: auto;
}

.tablecenter {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

.hiddencell {
    /* visibility:collapse; */
    display: none;
}

.accountsTitle {
    font-size: 16px;
    text-align: left;
    text-shadow: 2px 2px 2px;
    padding-left: 20px;
}

.menubalkcell {
    /* width:900px; */
    height: 35px;
}

.menubalk {
    display: inline-block;
    width: 100px;
}

div.accounts {
    width: 100%; /* 580 tablewidth, 25 voor scrollbar */
    height: 160px;
    overflow: auto;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    /* background-color:#ffffff; */
}

.tblAccounts {
    //width:80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

#tblMaandMenu {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

    #tblMaandMenu td {
        border: 1px solid grey;
        text-align: center;
        vertical-align: middle;
    }

    #tblMaandMenu .tableheader {
        border-color: grey;
    }

        #tblMaandMenu .tableheader td {
            border-left-color: white;
            border-right-color: white;
            border-top-color: grey;
        }

        #tblMaandMenu .tableheader .first {
            border-left-color: grey;
            border-right-color: white;
        }

        #tblMaandMenu .tableheader .last {
            border-left-color: white;
            border-right-color: grey;
        }

    #tblMaandMenu .tableheader {
        border: 1px solid grey;
        border-color: grey;
    }
.hidden{
    display:none;
}